Upravljanje projektima u stolarskoj firmi - Functionality #4281
Issue # 4267 (New): Kvar na masini za obradu drveta

Problem sa strujom
12/26/2025 11:40 AM - Maja lli¢

Status: Closed Start date: 12/26/2025
Priority: Urgent Due date: 12/28/2025
Assignee: Dusan Vulovi¢ % Done: 100%
Category: Organizacija Estimated time: 0.00 hour
Target version: Verzija 1.0.0 Spent time: 6.00 hours
Description

Doslo je do nestanka struje ili Cestih prekida u elektroinstalacijama radionice, $to direktno utie na rad masina i opreme. Ovakva
situacija moze dovesti do zastoja u proizvodniji, oSte¢enja elektri¢nih uredaja i kasnjenja u isporuci proizvoda klijentima.

History

#1 - 12/26/2025 11:41 AM - Maja lli¢
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 12/26/2025 11:41 AM - Maja lli¢

- Status changed from Finished to Closed

01/29/2026 1/1



http://www.tcpdf.org

